﻿#s4-workspace {
    /*	overflow:auto !important;*/
}

body {
    /*line-height:1.5;*/
    /*background-color:#f7f7f7;*/
    background-color: #ffffff;
    font-family: "Segoe UI", "Segoe", "Segoe WP", "Tahoma", "Verdana", "Arial", "sans-serif";
    font-size: 13px;
    line-height: normal;
}

/* DWPC color palette */

.bgGray {
    background-color: #eeeeee;
}


/* Main elements */

#divDWPCStartHeader {
    /*	width:916px;
	height:126px;*/
    overflow: visible;
    background-color: #ffffff;
}

.dwHeaderTopRight {
    float: right;
}

#dwSearch {
    float: right;
}

#divDWPCHeaderDivider {
    height: 5px;
    background-color: #eeeeee;
}

#divDWPCStartBody {
    overflow: visible;
    background-color: #ffffff;
}

#divDWPCStartFooter {
    overflow: visible;
    background-color: #eeeeee;
}

.dwFooterItem {
    overflow: visible;
    font-size: 13px;
    height: 26px;
}

.dwFooterItemText {
    overflow: visible;
    font-size: 13px;
}

.dwFooterHeadLink:link, .dwFooterHeadLink:active, .dwFooterHeadLink:hover, .dwFooterHeadLink:visited {
    font-family: "Segoe UI", "Segoe", "Segoe WP", "Tahoma", "Verdana", "Arial", "sans-serif";
    font-size: 14px;
    color: #505050;
}

.dwFooterLink:link, .dwFooterLink:active, .dwFooterLink:hover, .dwFooterLink:visited {
    font-family: "Segoe UI", "Segoe", "Segoe WP", "Tahoma", "Verdana", "Arial", "sans-serif";
    font-size: 13px;
    color: #008272;
}

#dwFooterBottom {
    float: right;
}

.dwSpecialWebpartZone {
    background-color: #008272;
}

.dwSpecialTitle {
    background-color: #008272;
    color: #ffffff !important;
    padding-left: 20px;
    padding-bottom: 10px;
}


.dwSpecialText {
    background-color: #008272;
    color: white !important;
    font-size: 13px;
    padding-left: 20px;
    padding-bottom: 20px;
    font-family: "Segoe UI", "Segoe", "Segoe WP", "Tahoma", "Verdana", "Arial", "sans-serif";
}

    .dwSpecialText > a:link,
    .dwSpecialText > a:visited {
        color: white !important;
        font-family: "Segoe UI", "Segoe", "Segoe WP", "Tahoma", "Verdana", "Arial", "sans-serif";
        font-size: 13px;
    }

/*********/
/* fonts */
.font0 {
    font-family: "Segoe UI", "Segoe", "Segoe WP", "Tahoma", "Verdana", "Arial", "sans-serif";
    font-size: 11px;
    color: #008272;
}

.font1 {
    font-family: "Segoe UI", "Segoe", "Segoe WP", "Tahoma", "Verdana", "Arial", "sans-serif";
    font-size: 11px;
    color: #000000;
}

.font2, .font2 a:link, .font2 a:active, .font2 a:visited {
    font-family: "Segoe UI", "Segoe", "Segoe WP", "Tahoma", "Verdana", "Arial", "sans-serif";
    font-size: 17px;
    color: #008272;
}

.font3 {
    font-family: "Segoe UI", "Segoe", "Segoe WP", "Tahoma", "Verdana", "Arial", "sans-serif";
    font-size: 20px;
    color: #505050;
}

.font4 {
    font-family: "Segoe UI", "Segoe", "Segoe WP", "Tahoma", "Verdana", "Arial", "sans-serif";
    font-size: 30px;
    color: #000000;
}

.font5 {
    font-family: "Segoe UI", "Segoe", "Segoe WP", "Tahoma", "Verdana", "Arial", "sans-serif";
    font-size: 13px;
    color: #505050;
}

.font6 {
    font-family: "Segoe UI", "Segoe", "Segoe WP", "Tahoma", "Verdana", "Arial", "sans-serif";
    font-size: 13px;
    color: #008272;
}

.font14 {
    font-family: "Segoe UI", "Segoe", "Segoe WP", "Tahoma", "Verdana", "Arial", "sans-serif";
    font-size: 14px;
    color: #505050;
}

.font15 {
    font-family: "Segoe UI", "Segoe", "Segoe WP", "Tahoma", "Verdana", "Arial", "sans-serif";
    font-size: 15px;
}

.font17 {
    font-family: "Segoe UI", "Segoe", "Segoe WP", "Tahoma", "Verdana", "Arial", "sans-serif";
    font-size: 17px;
    color: #505050;
}




/* elements */

img.dwImage {
    vertical-align: middle;
}

.verticalCenter {
    vertical-align: middle;
}

.left {
    float: left;
}

.right {
    float: right;
}


/*
Search
*/

/*.ms-sbplain.s4-searchbox-QueryPrompt*/
.s4-search INPUT.ms-sbplain {
    width: 218px !important;
    height: 26px !important;
    background-image: none !important;
    border-left: 1px solid #d2d2d2 !important;
    border-top: 1px solid #d2d2d2 !important;
    border-bottom: 1px solid #d2d2d2 !important;
    border-right: 0px !important;
}

.s4-search INPUT {
    font-family: "Segoe UI" !important;
    font-style: normal !important;
    font-size: 17px !important;
    color: #505050;
}

.srch-gosearchimg {
    display: none;
}

.s4-search .ms-sbgo a {
    background-image: url('/Style%20Library/Images/magnify.png') !important;
    width: 21px !important;
    height: 28px !important;
    display: block;
    border-top: 1px solid #d2d2d2;
    border-right: 1px solid #d2d2d2;
    border-bottom: 1px solid #d2d2d2;
    border-left: 0px;
}


/*
	Custom dropdown styling
*/
span.customStyleSelectBox {
    width: 128px;
    font-size: 11px;
    background-color: #ffffff;
    color: #505050;
    height: 29px;
    display: table-cell !important;
    vertical-align: middle;
    /*padding:12px 10px 12px 2px;*/
    padding-left: 5px;
    border: 1px solid #cccccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px 5px;
    overflow: hidden;
}

    span.customStyleSelectBox.changed {
    }

.customStyleSelectBoxInner {
    background: url('/Style%20Library/Images/down_arrow.png') no-repeat center right;
}


/* meteor */
.anchorFacebook {
    display: inline-block;
    background-image: url('/Style%20Library/Images/like.png');
    cursor: pointer;
    width: 51px;
    height: 20px;
}

    .anchorFacebook:hover {
        background-image: url('/Style%20Library/Images/like_on.png');
    }

.anchorTwitter {
    display: inline-block;
    background-image: url('/Style%20Library/Images/tweet.png');
    cursor: pointer;
    width: 56px;
    height: 20px;
}

    .anchorTwitter:hover {
        background-image: url('/Style%20Library/Images/tweet_on.png');
    }

.anchorLinkedIn {
    display: inline-block;
    background-image: url('/Style%20Library/Images/share.png');
    cursor: pointer;
    width: 59px;
    height: 20px;
}

    .anchorLinkedIn:hover {
        background-image: url('/Style%20Library/Images/share_on.png');
    }

.anchorMail {
    display: inline-block;
    background-image: url('/Style%20Library/Images/mail.png');
    cursor: pointer;
    width: 60px;
    height: 20px;
}

    .anchorMail:hover {
        background-image: url('/Style%20Library/Images/mail_on.png');
    }


/* utility */

.clearfix:before,
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    overflow: hidden;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1;
}
/* IE < 8 */

.hidden {
    display: none;
}

/*
	Web part titles
*/
.ms-WPTitle {
    font-family: "Segoe UI", "Segoe", "Segoe WP", "Tahoma", "Verdana", "Arial", "sans-serif";
    color: #008272;
    font-size: 20px;
}
/* wrap long web part titles */
.ms-standardheader.ms-WPTitle,
.ms-standardheader.ms-WPTitle > nobr,
.ms-standardheader.ms-WPTitle > nobr span {
    white-space: normal;
    text-align: left !important;
}
/* remove border from edit down arrow box */
.ms-WPHeader .ms-wpTdSpace,
.ms-WPHeader td,
.ms-fakewptitle {
    border: 0px !important;
}

/* remove padding in front of wp title */
.ms-WPHeader .ms-wpTdSpace {
    width: 0;
    display: none;
}




/* Tags */

.dwTagList {
    margin-top: 6px;
}

.dwTagLink:link, .dwTagLink:active, .dwTagLink:hover, .dwTagLink:visited {
    display: block;
    font-size: 13px !important;
    padding-bottom: 2px;
}







/************************/
/* Deprecate zone below */















.welcome-content {
    padding-left: 0px;
}

.description {
    font-family: Arial, Tahoma, Verdana, sans-serif;
    font-size: 9pt;
    color: #333333;
}

.headerMeteor {
    width: 166px;
}

/* web part edit dropdown */
/*
.ms-WPHeaderTdMenu
{
	background-color:#6BBD46;
}
*/


/*Opera Fix body:before {content:""; height:100%; float:left; width:0; margin-top:-32767px;/}*/
img {
    border: 0px;
}
/*
div.clear {display: block; clear: both; background: #fff; color: #000; height: 0; margin: 0; padding: 0;}
.20px {display: block; clear: both; margin: 20px 0 0 0; padding: 0;}
a:link, a:active, a:visited {text-decoration: none; color: #0099ff;}
a:hover {text-decoration: underline; color: #999;}
ul {list-style: none;}
h1,h2,h3,h4,h5,h6 {margin:0; padding:10px 0px 0px 0px; }
.spacer20 {padding-top:20px;}
.spacer10 {padding-top:10px;}
.bottom20 {padding-bottom:20px;}
.moveRight {float:right;}
.moveLeft {float:left;}
.greyRule {border-bottom:1px solid #ccc; border-left:0px;height:10px; width:100%;}
hrhr {height:1px !important; color:#ccc; background-color:#ccc; line-height:1 !important; margin-top:20px;}

input:hover {cursor:pointer;}
*/

/*******************************************************************************/
hr {
    height: 0px;
    color: #eeeeee;
    border: 0;
    border-bottom: 1px solid #eee;
}

.divMain {
    width: 1010px;
    margin-left: auto;
    margin-right: auto;
    background: #ffffff;
    margin-bottom: 100px;
}

.divHeader {
    overflow: auto;
    width: 990px;
    height: 111px;
    padding: 0px 10px 0px 10px;
}

.divBody {
    overflow: auto;
    width: 1000px;
    padding: 10px 10px 10px 10px;
}

.divBodyLeft {
    overflow: auto;
    float: left;
    width: 230px;
    padding-right: 10px;
    background-image: url('/_layouts/Images/Microsoft.DWPC.Deployment/shadow_rpt.png');
    background-position-x: right;
    background-position-y: top;
    background-repeat: repeat-y;
}

.divBodyRight {
    overflow: auto;
    float: left;
    width: 750px;
    padding-left: 10px;
}

.divFooter {
    overflow: auto;
    width: 990px;
    height: 29px;
    margin: 10px 10px 10px 10px;
    background: #202020;
}

.divFooterLogo {
    float: right;
    margin: 10px 10px 0px 10px;
}

.divFooterItem {
    height: 29px;
    line-height: 29px;
    text-align: center;
    float: left;
    font-size: 9pt;
    display: table-cell;
    vertical-align: middle;
    color: #999999;
}

.s4-signInLink:active,
.s4-signInLink:link,
.s4-signInLink:visited,
.s4-signInLink:hover {
    font-size: 14px !important;
    color: #202020 !important;
    margin: 0px;
    text-transform: lowercase;
}

/*
.divFooterItem > a:active,
.divFooterItem > a:link,
.divFooterItem > a:hover,
.divFooterItem > a:visited
{
	text-decoration:none;
	color:#999999;
	vertical-align:middle;
	height:29px;
}*/

.divFooterItemLink:active,
.divFooterItemLink:link,
.divFooterItemLink:hover,
.divFooterItemLink:visited {
    height: 29px;
    display: table-cell;
    vertical-align: middle;
    text-decoration: none;
    color: #999999 !important;
}

.divFooterItemLast {
    float: right;
}

/* sign in on footer */
.divFooterItem > span {
    padding: 0px !important;
    border: 0px !important;
    text-transform: lowercase !important;
    filter: none !important;
}

.ms_welcomeMenu A:link {
    color: #202020;
}

.divFooterItem.marginLeft20 > .ms-menu-a > span {
    color: #999999 !important;
    background: #202020;
    font-size: 14px !important;
    font-family: Segoe UI Light, Segoe UI, Arial, Tahoma, Verdana, sans-serif !important;
}

.ms-SpLinkButtonActive.ms-welcomeMenu {
    background: #202020 !important;
    filter: none !important;
}

.divHeaderItems {
    overflow: auto;
    float: left;
    width: 750px;
}

.divHeaderItem {
    float: left;
    height: 39px;
}

.divNavKeyline {
    float: left;
    width: 1px;
    height: 49px;
    background-image: url('/_layouts/Images/Microsoft.DWPC.Deployment/nav_keyline.png');
    /** After changing the icons for meteor solutions, had to reduce horizontal margins from 25 to 18*/
    margin-left: 18px;
    margin-right: 18px;
}

.divLogo1, .divLogo2 {
    height: 91px;
    float: left;
    padding-top: 10px;
}

.divHeaderItemsTopRow {
    overflow: auto;
    height: 49px;
    width: 750px;
}

.divHeaderItemsBottomRow {
    overflow: hidden;
    height: 52px;
    width: 750px;
    background-color: black;
}

.divHeaderLabel {
    float: left;
    color: #333333;
    height: 27px;
    vertical-align: middle;
}

.divHeaderImage {
    float: left;
    overflow: auto;
    height: 27px;
    width: 30px;
    background-color: #f7f7f7;
    text-align: center;
    background-repeat: no-repeat;
}

    .divHeaderImage:hover {
        background-color: #6BBD46;
        background-repeat: no-repeat;
    }

.rss {
    background-image: url('/_layouts/Images/Microsoft.DWPC.Deployment/rss_icon-grey.png');
    background-position: center center;
}

    .rss:hover {
        background-image: url('/_layouts/Images/Microsoft.DWPC.Deployment/rss_icon-white.png');
        background-position: center center;
        background-color: #6BBD46;
    }

.facebook {
    background-image: url('/_layouts/Images/Microsoft.DWPC.Deployment/facebook_icon_round-grey.png');
    background-position: center center;
}

    .facebook:hover {
        background-image: url('/_layouts/Images/Microsoft.DWPC.Deployment/facebook_icon_round-green.png');
        background-position: center center;
        background-color: #6BBD46;
    }

.linkedin {
    background-image: url('/_layouts/Images/Microsoft.DWPC.Deployment/linkedin_icon_round-grey.png');
    background-position: center center;
}

    .linkedin:hover {
        background-image: url('/_layouts/Images/Microsoft.DWPC.Deployment/linkedin_icon_round-green.png');
        background-position: center center;
        background-color: #6BBD46;
    }

.twitter {
    background-image: url('/_layouts/Images/Microsoft.DWPC.Deployment/twitter_icon_round-grey.png');
    background-position: center center;
}

    .twitter:hover {
        background-image: url('/_layouts/Images/Microsoft.DWPC.Deployment/twitter_icon_round-green.png');
        background-position: center center;
        background-color: #6BBD46;
    }

.email {
    background-image: url('/_layouts/Images/Microsoft.DWPC.Deployment/email_icon-grey.png');
    background-position: center center;
}

    .email:hover {
        background-image: url('/_layouts/Images/Microsoft.DWPC.Deployment/mail_icon_round-green.png');
        background-position: center center;
        background-color: #6BBD46;
    }





.divHeaderNavButton {
    overflow: auto;
    width: 55px;
    height: 29px;
    background-color: #000000;
    color: white;
    text-align: center;
    vertical-align: middle;
}

    .divHeaderNavButton:hover {
        background-color: #6BBD46;
        color: white;
        text-decoration: none;
    }

/*******/
/* Top navigation */
.divTopNavItem {
    float: left;
    background-color: black;
    height: 52px;
    color: white;
    padding-left: 9px;
    padding-right: 9px;
    text-align: center;
    vertical-align: middle;
}
/******/


/* Search styling
.ms-sbtable.ms-sbtable-ex.s4-search
{
	width:100% !important;
}

.ms-sbtable.ms-sbtable-ex.s4-search > tbody > tr > td
{
	width:100% !important;
}

.divSearchBox table
{
	height:52px;
	width:180px;
	background:black;
	padding-left:10px;
}

.divSearchBox
{
	background-color:lime;
	float:right;
}
*/


/*
input.ms-sbplain
{
	height:28px !important;
	font-size:15px !important;
	color:white !important;
	background-image:none !important;
	background-color:#333333 !important;
	line-height:12px;
	
	padding-right:0px !important;
	border:0px;
	margin:0px;
}
*/
/*
.s4-search .srch-gosearchimg
{
	background-image:url('/_layouts/Images/Microsoft.DWPC.Deployment/search.png') !important;
	background:black !important;
	background-position:right;
	background-repeat:no-repeat;
	background-position:right;
}
*/

/***********/
/* general */
.marginLeft10 {
    margin-left: 10px;
}

.marginLeft18 {
    margin-left: 18px;
}

.marginLeft19 {
    margin-left: 19px;
}

.marginLeft20 {
    margin-left: 20px;
}

.marginLeft21 {
    margin-left: 21px;
}

.marginRight10 {
    margin-right: 10px;
}

.marginTop10 {
    margin-top: 10px;
}

.floatLeft {
    float: left;
}

.floatRight {
    float: right;
}

.vspace10 {
    overflow: auto;
    background-color: #f7f7f7;
    height: 10px;
}

.image {
    display: inline;
    border: 0px;
    margin: 0px;
    padding: 0px;
    vertical-align: middle;
}

.imageLink {
    display: block;
    width: 100%;
}







/* bing translator */


/*******************************************************************************
*	HEADER
*******************************************************************************/

div.header {
    height: 70px;
    background: #2DB91E url("http://sharepoint/sites/UserIT/SiteCollectionImages/msft-it.png") no-repeat right top;
    color: #333;
    position: relative;
}
/*div.header .siteTitle, div.header .siteTitle a:link, div.header .siteTitle a:active, div.header .siteTitle a:visited {height:70px; background: #2DB91E url(../images/msft-it.png) no-repeat right top; color: #333 !important; position: relative;}*/
.findFast {
    position: absolute;
    top: 20px;
    right: 155px;
}

.ms-cui-tts-scale-2 .ms-cui-tt-a {
    width: inherit;
    padding: 0px 10px 0px 10px;
}
/*ribbon tabs while using mini social tags*/


/*******************************************************************************
*	FORMS and BUTTONS
*******************************************************************************/
.metroFields {
    padding: 1px;
    font-family: Segoe UI Light, Segoe UI, Arial, Tahoma, Verdana, sans-serif;
    font-size: 12px;
    color: #999;
}

.metroButtons {
    padding: 10px;
    margin: 10px 0 0 0;
    font-family: Segoe UI Light, Segoe UI, Arial, Tahoma, Verdana, sans-serif;
    border: 0;
    text-transform: lowercase;
    font-size: 11px;
    color: #fff;
    background-color: #333;
}

    .metroButtons:hover {
        border: 0;
        background: #005825;
        color: #fff;
    }

div.btnQuestions {
    height: 60px;
    width: 60px;
    margin: 0;
    padding: 0;
    background-image: url(../images/questions-hover.png);
}

    div.btnQuestions a, div.nav a:link, div.nav a:visited {
        display: block;
    }

    div.btnQuestions img {
        width: 100%;
        height: 100%;
        border: 0;
    }

    div.btnQuestions a:hover img {
        visibility: hidden;
    }

div.btnROB {
    height: 60px;
    width: 60px;
    margin: 0;
    padding: 0;
    background-image: url(../images/rob-hover.png);
}

    div.btnROB a, div.nav a:link, div.nav a:visited {
        display: block;
    }

    div.btnROB img {
        width: 100%;
        height: 100%;
        border: 0;
    }

    div.btnROB a:hover img {
        visibility: hidden;
    }

/*******************************************************************************
*	ROTATORS
*******************************************************************************/
.pagination img {
    height: 30px;
    width: 30px;
    margin: 0;
    padding: 0;
    border: 0;
}

#previous {
    float: left;
}

#next {
    position: relative;
    left: 220px;
}



/*******************************************************************************
*	NAVIGATION
*******************************************************************************/
/******/
/* Left Navigation */
#s4-leftpanel {
    overflow: auto;
    width: 230px !important;
    padding-right: 10px;
    font-size: 13px;
    font-family: Arial, Tahoma, Verdana, sans-serif;
    padding-top: 15px;
    background-image: url('/_layouts/Images/Microsoft.DWPC.Deployment/shadow_top.png');
    background-position-x: right;
    background-position-y: top;
    background-repeat: no-repeat;
}

/*************************/
/* top level un-selected */
.menu.vertical.menu-vertical > .root.static > .static > .static.menu-item > .additional-background > .menu-item-text {
    color: #999999 !important;
    font-weight: bold;
    text-transform: lowercase;
}

/* top level selected */
.menu.vertical.menu-vertical > .root.static > .static > .static.selected.menu-item > .additional-background > .menu-item-text {
    color: white !important;
    font-weight: normal;
    text-transform: lowercase;
}

/* top level selected not first */
.menu.vertical.menu-vertical > .root.static > .static > .static.selected > .static.selected.menu-item > .additional-background > .menu-item-text {
    text-transform: lowercase;
}

/*******************************/
/* 2nd level level un-selected */
/*
.menu.vertical.menu-vertical > .root.static > .static > .static > .static
{
	list-style-position:inside;
	list-style:disc;
}
*/
.menu.vertical.menu-vertical > .root.static > .static > .static > .static > .static.menu-item > .additional-background > .menu-item-text {
    color: #6BBD46!important;
    padding-left: 20px;
    background: url('/_layouts/Images/Microsoft.DWPC.Deployment/bullet.png') no-repeat 10px 50%;
    text-transform: lowercase;
}

/* 2nd level level selected */
.menu.vertical.menu-vertical > .root.static > .static.selected {
    /*	background-color:#6BBD46;*/
}

    /* 2nd level selected don't highlight */
    .menu.vertical.menu-vertical > .root.static > .static.selected > .static > .static.menu-item > .additional-background > .menu-item-text {
        background-color: white !important;
        text-transform: lowercase;
    }

    /* 2nd level display for list type */
    /*
.menu.vertical.menu-vertical > .root.static > .static > .static > .static > .static.menu-item
{
	display:inline-block;
}*/
    /* 2nd level display for list type - selected - full background */
    /*
.menu.vertical.menu-vertical > .root.static > .static > .static > .static.selected
{
	background-color:#6BBD46 !important;
	border:0px solid #6BBD46;
}*/

    /* top level, not first, selected */
    .menu.vertical.menu-vertical > .root.static > .static.selected > .static.selected.menu-item > .additional-background > .menu-item-text {
        color: white !important;
        background-color: #6BBD46;
        text-transform: lowercase;
        /*	padding-left:10px;*/
    }

/* 2nd level - selected */
.menu.vertical.menu-vertical > .root.static > .static > .static > .static.selected > .static.selected.menu-item > .additional-background > .menu-item-text {
    color: white !important;
    background-color: #6BBD46 !important;
    /*background-image:none !important;*/
    background: url('/_layouts/Images/Microsoft.DWPC.Deployment/bullet-white.png') no-repeat 10px 50%;
    text-transform: lowercase;
}

.static.menu-item {
    display: inline-block;
    vertical-align: middle;
    /*	border:1px solid fuchsia;*/
}


    .static.menu-item:link,
    .static.menu-item:visited,
    .static.menu-item:hover,
    .static.menu-item:active {
        display: block;
    }

.menu-item-text {
    color: #333333;
    padding-left: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #eeeeee;
}


/* FOOTER */
/*.footerLinks {width: 100%; margin:/*20px 20px 0 0*/ /*0px; padding:0; position: relative; z-index: 1; font-size:11px; border-right:1px solid #ccc;}
.footerLinks li {line-height: 1.5; margin-top:2px; padding-bottom: 3px;}
.footerLinks li a {color: #999; line-height: 1.5em;}
.footerLinks li a:hover {color: #333 !important; text-decoration:none;}
.footer img {margin:20px 0 0 0; border:0; float:right;}} */
.footer {
    color: #999999;
    background-color: #1b1b1b;
    font-size: 12px;
    margin-left: 10px;
    margin-right: 10px;
    padding-bottom: 10px;
}

.footerLinks li a {
    color: #999999;
    font-size: 12px;
}

    .footerLinks li a:hover {
        color: #6bbd46;
        text-decoration: none;
    }

.footerLinks ul {
    padding: 0;
    list-style-type: none;
}

    .footerLinks ul li {
        display: inline;
        float: left;
        margin-right: 10px;
    }

.footerLinks {
    padding-left: 10px;
}

.footerRight {
    float: right;
    padding-right: 10px;
}
/*******************************************************************************
*	PHOTOS
*******************************************************************************/
.valigner {
    vertical-align: middle;
}

.photoGallery img {
    padding: 0;
    border: 0;
    float: left;
    height: 76px;
    width: 76px;
}

.pageImg div.ms-rtestate-field img {
    padding-top: 20px;
}

.pageContent div.ms-rtestate-field {
    padding-top: 20px;
    display: block !important;
}


/*******************************************************************************
* TYPOGRAPHY
*******************************************************************************/

/*
.container_12 h1 {font-size: 20px; font-weight: normal; font-family:Segoe UI Light, Segoe UI, Arial, Tahoma, Verdana, sans-serif; color:#333;}
.container_12 #section {text-transform:lowercase; margin-bottom:20px;}
.container_12 h2 {font-size: 18px; font-weight: normal; font-family:Segoe UI Light, Segoe UI, Arial, Tahoma, Verdana, sans-serif; color:#333;}
.container_12 h3 {font-size: 16px; font-weight: normal; font-family:Segoe UI Light, Segoe UI, Arial, Tahoma, Verdana, sans-serif; color:#333;}
.container_12 h4 {font-size: 13px; font-weight: normal; font-family:Segoe UI Light, Segoe UI, Arial, Tahoma, Verdana, sans-serif; color:#333;}
.siteTitle, .siteTitle a:link, .siteTitle a:active, .siteTitle a:visited {margin-left:10px; padding-top:10px; padding-bottom:5px; font-size:26px; color:#fff; line-height:1.5; 
                                                                          font-family:Segoe UI Light, Segoe UI, Arial, Tahoma, Verdana, sans-serif;}
.siteTitle a:hover {text-decoration:none;}
.pageTitle {font-size:30px; color:#666; padding-bottom:30px; font-family:Segoe UI Light, Segoe UI, Arial, Tahoma, Verdana, sans-serif; line-height:1.5; text-transform:capitalize;}
.moduleTitle {font-size:13px; font-weight:bold; color:#333; padding-bottom:5px; text-transform:uppercase;}
.moduleTitleLibrary  {font-size:13px; font-weight:bold; color:#333; padding-bottom:5px; text-transform:uppercase; font-family:Segoe UI Light, Segoe UI, Arial, Tahoma, Verdana, sans-serif;}
tr.ms-WPHeader td.ms-wpTdSpace {display:none;}
.ms-WPBody 
{
    font-family:Segoe UI Light, Segoe UI, Arial, Tahoma, Verdana, sans-serif;
    color:#333333;
    font-size:9pt;
    margin-left:0px; 
    margin-right:0px;
}
p.header {font-weight:700; margin-bottom:0 !important; padding-bottom:0 !important; text-transform:capitalize;}
p.first {margin-top:0 !important; padding-top:0 !important;}
.bodySmall {font-size: 11px; line-height:1.5;} 
.bodyVerySmall {font-size: 9px; line-height:1.5;} 
.pageIntro {font-size:15px;}
*/

/*******************************************************************************
*	Lists
*******************************************************************************/
.moduleLists ul.dfwp-list {
    list-style: disc !important;
    line-height: 1.2;
    padding: 0px 0px 2px 12px;
    text-align: left;
    margin-top: -5px;
}

.moduleLists div.link-item {
    font-size: 13px;
    font-family: Segoe UI Light, Segoe UI, Arial, Tahoma, Verdana, sans-serif;
}

.moduleLists div.item {
    padding: 0px;
}

.moduleLists div.link-item a:link, .moduleLists div.link-item a:active, .moduleLists div.link-item a:visited {
    text-decoration: none;
}

.moduleLists div.link-item a:hover {
    text-decoration: underline;
    color: #999;
}

.moduleListsSmall {
    position: relative;
    float: left;
    text-align: left;
    font-size: 11px;
}

    .moduleListsSmall li {
        margin-left: -30px;
        list-style-type: disc;
    }

.moduleLists li {
    list-style-type: disc;
}

.moduleLists .groupheader {
    font-weight: normal;
}

.moduleLists div.item {
    margin-top: 8px;
}


/*******************************************************************************
*	TABLES
*******************************************************************************/
#tables-a {
    font-size: 13px;
    line-height: 135%;
    background: #fff;
    margin: 10px 0 10px 0;
    width: 100%;
    border-collapse: collapse;
    text-align: left;
}

    #tables-a th {
        font-size: 13px;
        line-height: 135%;
        font-weight: bold;
        text-align: left;
        padding: 5px 0;
        margin-bottom: 5px;
        border-bottom: 1px dotted #ccc;
        vertical-align: top;
    }

    #tables-a td {
        padding-top: 5px;
        vertical-align: top;
    }


/*******************************************************************************
*	ARTICLES
*******************************************************************************/
.date {
    font-size: 11px;
    padding: 0px;
    line-height: 1.5;
    color: #999;
}

/*******************************************************************************
*	BLOGS
*******************************************************************************/
.post {
    margin: 0 0 20px 0;
    padding: 0;
}

    .post img {
        border: none;
        max-width: 460px;
        height: auto;
        text-align: left;
        vertical-align: top;
        padding-bottom: 20px;
    }

    .post .title {
        font-size: 16px;
        font-weight: bold;
    }

    .post .detailTitle {
        font-size: 28px;
        font-family: Segoe UI Light, Segoe UI, Arial, Tahoma, Verdana, sans-serif;
        font-weight: normal;
        margin: 0;
        padding: 0px;
    }

    .post .metaDate {
        font-size: 12px;
        color: #999;
        padding: 0px;
        line-height: 1.5;
        font-family: Segoe UI Light, Segoe UI, Arial, Tahoma, Verdana, sans-serif;
        font-weight: normal;
    }

        .post .metaDate span {
            font-size: 19px;
            color: #999;
            padding: 0px;
            line-height: 1.5;
            white-space: nowrap;
        }

    .post .metaAuthor {
        font-size: 11px;
        padding-bottom: 0px;
        line-height: 1.5;
        color: #999;
    }

    .post .metaCategory {
        font-size: 11px;
        padding-bottom: 10px;
        line-height: 1.5;
    }

    .post .synopsis {
        font-size: 13px;
        padding-bottom: 20px;
    }

    .post .body {
        font-size: 13px;
        padding-bottom: 20px;
    }

    .post h3 {
        font-size: 16px;
        font-family: Segoe UI Light, Segoe UI, Arial, Tahoma, Verdana, sans-serif;
        font-weight: bold;
        border-top: 1px solid #ccc;
        margin-top: 15px;
    }

/*Updates Web Part*/
.ms-paging img {
    vertical-align: middle;
}

.ms-paging {
    color: #333;
    font-size: 13px;
    font-family: Segoe UI Light, Segoe UI, Arial, Tahoma, Verdana, sans-serif;
    line-height: 1.5;
}

    .ms-paging a:link, .ms-paging a:active, .ms-paging a:visited {
        text-decoration: none;
    }

    .ms-paging a:hover {
        text-decoration: underline;
        color: #999;
    }


/*******************************************************************************
*	MISC
*******************************************************************************/
.resources ul {
    background-color: #2DB91E;
    color: #fff;
    text-transform: none;
    margin: 0;
    padding: 0;
    font-size: 11px;
}

    .resources ul li a {
        display: block;
        padding: 8px;
        background-color: #2DB91E;
        color: #fff;
        text-transform: capitalize;
    }

        .resources ul li a:hover {
            display: block;
            color: #fff;
            text-decoration: none !important;
            background-color: #005825;
        }

#set1, #set2, #set3 {
    padding-top: 20px;
}

#resourceButtons {
    padding-top: 10px;
}

    #resourceButtons input {
        width: 140px;
        height: 50px;
    }

    #resourceButtons img {
        padding-top: 20px;
    }

.more { /*border-top:1px dotted #ccc;*/
    padding-top: 6px;
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
    background: url("http://sharepoint/sites/UserIT/SiteCollectionImages/arrow-more.png") no-repeat;
    background-position: 37px 12px;
}

#green1 {
    display: block;
    padding: 10px;
    height: 30px;
    color: #fff;
    background-color: #2DB91E;
    text-align: center;
    font-size: 10px;
}

#green2 {
    display: block;
    padding: 10px;
    height: 30px;
    color: #fff;
    background-color: #005825;
    text-align: center;
    font-size: 10px;
}

#blue {
    display: block;
    padding: 10px;
    height: 30px;
    color: #fff;
    background-color: #0099FF;
    text-align: center;
    font-size: 10px;
}

#yellow {
    display: block;
    padding: 10px;
    height: 30px;
    color: #fff;
    background-color: #FFCC00;
    text-align: center;
    font-size: 10px;
}

#grey1 {
    display: block;
    padding: 10px;
    height: 30px;
    color: #fff;
    background-color: #333;
    text-align: center;
    font-size: 10px;
}

#grey2 {
    display: block;
    padding: 10px;
    height: 30px;
    color: #fff;
    background-color: #999;
    text-align: center;
    font-size: 10px;
}

.titleBlock {
    display: block;
    color: #fff;
    background-color: #2DB91E;
    height: 200px;
}

    .titleBlock img {
        border: 0;
        width: 300px;
        height: 200px;
        float: left;
        top: 0;
        left: 0;
    }

    .titleBlock .title {
        color: #fff;
        padding-top: 10px;
        margin: 20px 20px 10px 320px;
        font-size: 18px;
    }

    .titleBlock .body {
        color: #fff;
        margin: 0px 20px 20px 320px;
        font-size: 13px;
    }

#countbox1 {
    font-size: 21px;
    font-family: Segoe UI Light, Segoe UI, Arial, Tahoma, Verdana, sans-serif;
    font-weight: normal;
    margin-top: -7px;
}

.ms-mini-socialNotif-Container {
    padding-top: 8px;
}

.ms-WPBody a, .ms-WPBody A:link, .ms-WPBody A:active, A:link, A:visited, .ms-WPBody A:visited, .ms-vb2 a, .ms-vb2 a:link, .ms-vb2 a:active, .ms-vb2 a:visited {
    text-decoration: none;
    color: #008272;
    font-family: "Segoe UI", "Segoe", "Segoe WP", "Tahoma", "Verdana", "Arial", "sans-serif";
    font-size: 13px;
}

    .ms-WPBody A:hover, A:hover, .ms-vb2 a:hover {
        text-decoration: none;
        color: #00bcf2;
        font-family: "Segoe UI", "Segoe", "Segoe WP", "Tahoma", "Verdana", "Arial", "sans-serif";
        font-size: 13px;
    }

#hubSection input, #hubSection .ms-usereditor {
    width: 210px;
}

.grid_2 #hubSection.bodySmall textarea {
    width: 140px;
}

#hubSection .socialImg .ms-rtestate-field, #hubSection .socialImg .ms-formfieldcontainer {
    width: 300px;
}

#hubSection .titleBlock .title .ms-formfieldcontainer, #hubSection .titleBlock .body .ms-formfieldcontainer {
    width: 380px;
    position: relative;
    top: -280px;
    left: 20px;
}

#hubSection .ms-vb a:link, #hubSection .ms-vb a:active, #hubSection .ms-vb a:visited {
    text-decoration: none;
}

#hubSection .ms-vb a:hover {
    text-decoration: underline;
    color: #999;
}

.ms-rtestate-field ul {
    list-style: disc;
}
/* span.spacer20 h3.ms-WPTitle {padding-top:20px;}*/
ms-PartSpacingHorizontal {
    width: 0px !important;
}


/*******************************************************************************
*	Microsoft Translator Widget
*******************************************************************************/

#MicrosoftTranslatorWidget, #MicrosoftTranslatorWidget > div {
    filter: none !important;
    background-color: white !important;
    border-color: white !important;
    background-image: none !important;
}

#MicrosoftTranslatorWidget {
    width: 204px;
}

    #MicrosoftTranslatorWidget IMG {
        background-color: #999 !important;
    }

    #MicrosoftTranslatorWidget .MSTWButtonLink {
        border-color: #999 !important;
    }
    /*
#MicrosoftTranslatorWidget {
	border: currentColor !important; width: 195px !important; height: 25px; overflow: hidden; margin-top: -3px; display: none;
}
#MicrosoftTranslatorWidget #MSTWGoButton {
	margin: 0px !important; height: 16px !important; line-height: 19px !important;
}*/
    #MicrosoftTranslatorWidget #MSTWHeaderText {
        display: none;
    }

#MSTWHeader {
    border-color: white !important;
}

#MSTWFooter {
    display: none;
}
/*
#MSTWHeader {
	border-bottom-width: 0px !important;
}*/

/*******************************************************************************
* dwpc Web Part Titles
******************************************************************************/


/* we should use the default WebPart Title instead, see styling below for the webpart title (ms-WPTitle)*/
/*.dwpcTitle{ display:none;} 

h3.ms-WPTitle, h3.ms-WPTitle a, h3.ms-WPTitle a:visited, div.ms-WPTitle
{
    padding:10px;
    padding-top:25px;
    font-size:14pt;
    background-color:#6bbd46;
    color:White;
    font-family:Segoe UI Light, Segoe UI, Arial, Tahoma, Verdana, sans-serif;
    text-decoration:none;    
	text-transform:lowercase;	    
}
*/

/*******************************************************************************
* TABS
********************************************************************************/
.MediaTabs, .FlickerTab, .VideoTab {
    width: 740px;
}

.FlickerTab, .VideoTab {
    clear: both;
    border-top-color: #999999;
    border-top-style: solid;
    border-top-width: thin;
}

.VideoTab {
}

.MediaInformation, .VideoPlayer {
    width: 700px;
}

.VideosGallery {
    width: 220px;
    float: right;
    vertical-align: top;
}

.MediaTabs ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.MediaTabs li {
    width: 220px;
    margin-right: 10px;
    padding: 10px;
    padding-top: 24px;
    line-height: 26px;
    border-color: #999999;
    border-style: solid;
    border-width: thin;
    border-bottom-style: none;
}

    .MediaTabs li, .MediaTabs li a {
        float: left;
        font-size: 14pt;
        text-transform: lowercase;
        color: Black !important;
    }


.MediaTabs ul li.active, .MediaTabs ul li.active a {
    background-color: #6bbd46;
    color: White !important;
    border: none;
}

.table ul {
    margin: 0px;
    padding: 0px;
    float: left;
    border-top: 0px none;
}

    .table ul li {
        padding: 5px 5px 10px 10px;
        list-style-type: none;
    }
/************************************************************/

.ajax__tab_header {
    padding-top: 10px;
    line-height: 0px;
}

.ajax__tab_body {
    border-left: 0px solid #eeeeee !important;
    border-right: 0px solid #eeeeee !important;
    border-bottom: 0px solid #eeeeee !important;
}

.ajax__tab_xp .ajax__tab_header {
    background-image: none !important;
    border-bottom: 1px solid #eeeeee !important;
    background: white;
    color: #333333;
    font-family: Segoe UI Light, Segoe UI, Arial, Tahoma, Verdana, sans-serif;
    font-size: 9pt;
}

.ajax__tab_xp .ajax__tab_container .ajax__tab_default {
    padding-top: 1px; /* this should fix line alignment on home page tabs with facebook */
}

.ajax__tab_header span:active,
.ajax__tab_header span:link,
.ajax__tab_header span:visited,
.ajax__tab_header span:hover {
    background: white;
    color: #333333;
}

.ajax__tab_xp .ajax__tab_outer {
    /*	height:27px !important;*/
}

.ajax__tab_outer {
    height: 27px !important;
    padding: 0px 10px 0px 10px !important;
}

    .ajax__tab_outer,
    .ajax__tab_outer:hover,
    .ajax__tab_inner,
    .ajax__tab_inner:hover,
    .ajax__tab_tab {
        background-image: none !important;
    }

.ajax__tab_inner {
    padding-left: 0px !important;
}

.ajax__tab_xp .ajax__tab_tab {
    height: 27px;
    line-height: 27px;
    padding: 0px !important;
    font-family: Segoe UI Light, Segoe UI, Arial, Tahoma, Verdana, sans-serif;
    font-size: 9pt;
}

.ajax__tab_xp .ajax__tab_body {
    padding-left: 10px;
    padding-right: 10px;
}

.ajax__tab_inner, .ajax__tab_tab {
    height: 27px !important;
}

.ajax__tab_active span {
    display: inline-block;
}

span.ajax__tab_header, .ajax__tab_header span {
    display: inline-block;
}

.ajax__tab_active span, .ajax__tab_active span:hover {
    display: inline-block !important;
    background-color: #6bbd46 !important;
    color: white;
}

.groupheader {
    color: #999999;
    font-weight: bold;
    font-family: Arial, Tahoma, Verdana, sans-serif;
}

/************** SUMMARY LINKS *********/

.item {
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 0px;
}

/********  Content Editor Markup Style  *******/


div.my-style-must-be-lowercaseElement-Title {
    -ms-name: "MPN Title";
    font-size: 30px;
    color: black;
    font-family: "Segoe UI", "Segoe", "Segoe WP", "Tahoma", "Verdana", "Arial", "sans-serif";
}

div.my-style-must-be-lowercaseElement-Description {
    -ms-name: "MPN Desciption";
    font-size: 20px;
    font-weight: normal;
    color: #333333;
    font-family: "Segoe UI", "Segoe", "Segoe WP", "Tahoma", "Verdana", "Arial", "sans-serif";
}

div.my-style-must-be-lowercaseElement-Body {
    -ms-name: "MPN Body";
    font-size: 13px;
    font-family: "Segoe UI", "Segoe", "Segoe WP", "Tahoma", "Verdana", "Arial", "sans-serif";
    color: #505050;
}
/* new tile styles 2013 */
div.my-style-must-be-lowercaseElement-TileTitle,
div.my-style-must-be-lowercaseElement-TileTitle > a:link,
div.my-style-must-be-lowercaseElement-TileTitle > a:visited {
    -ms-name: "MPN Tile Title";
    font-size: 30px;
    color: white;
    font-family: "Segoe UI", "Segoe", "Segoe WP", "Tahoma", "Verdana", "Arial", "sans-serif";
    font-weight: normal;
}

div.my-style-must-be-lowercaseElement-TileDescription,
div.my-style-must-be-lowercaseElement-TileDescription > a:link,
div.my-style-must-be-lowercaseElement-TileDescription > a:visited {
    -ms-name: "MPN Tile Description";
    font-size: 16px;
    color: white;
    font-family: "Segoe UI", "Segoe", "Segoe WP", "Tahoma", "Verdana", "Arial", "sans-serif";
    font-weight: normal;
}


.tile-arrow {
    background-image: url('/style library/mpn/html/img/link-arrow-white.png');
    background-repeat: no-repeat;
    background-position-x: 95%;
    background-position-y: 95%;
}

/* end new 2013 styles*/

div.my-style-must-be-lowercaseElement-Title > A:Link {
    font-size: 30px;
}

div.my-style-must-be-lowercaseElement-Description > A:Link {
    font-size: 20px;
}

div.my-style-must-be-lowercaseElement-Body > A:Link {
    font-size: 13px;
}

div.my-style-must-be-lowercaseElement-Title, div.my-style-must-be-lowercaseElement-Description, div.my-style-must-be-lowercaseElement-Body {
}

/********  END Content Editor Markup Style  *******/
/********  Spacing adjustments *****/
/* ODL STYLES - removing
.item .link-item {
    padding-left: 10px;
    padding-right: 10px;
}

.slm-layout-main > .item {
    padding-left: 10px;
    padding-right: 10px;
}*/

/* 2013 Tile Background Color styles */

/**2014 Update*/
div.TileBackgroundBlue {
    -ms-name: "MPN Tile Background Blue";
    background-color: #0072c6;
    padding: 20px;
}
/**2014 Update*/
div.TileBackgroundLime {
    -ms-name: "MPN Tile Background Lime";
    background-color: #442359;
    padding: 20px;
}

div.TileBackgroundTeal {
    -ms-name: "MPN Tile Background Teal";
    background-color: #008272;
    padding: 20px;
}

/* end 2013 Tile Background Color styles */


/* webpart content div - zero margin */
.ms-wpContentDivSpace {
    margin: 0;
}

/* 2014 Tile Background Color Styles*/

div.TileBackgroundCyan {
    -ms-name: "MPN Tile Cyan";
    background-color: #0072c6;
    padding: 20px;
}

/**2014 Update*/
div.TileBackgroundPurple {
    -ms-name: "MPN Tile Background Purple";
    background-color: #442359;
    padding: 20px;
}

div.altbgcolor1 {
    background-color: #DC3C00;
}

div.altbgcolor2 {
    background-color: #0072c6;
}

div.altbgcolor3 {
    background-color: #008272;
}

div.altbgcolor4 {
    background-color: #442359;
}

div.altbgcolor5 {
    background-color: #7FBA00;
}

.sessionTrackSquareLink,.sessionTrackSquare {
    width: 200px;
   
}
.sessionTrackPartner,.sessionTrackSquareLink,.sessionTrackSquare {
    height:130px;
    background-image:url("/style library/mpn/html/img/link-arrow-white.png");
    background-repeat:no-repeat;
    background-position-x:95%;
    background-position-y:95%;
}
.sessionTrackSquareLink {
     cursor: pointer;
}

.divSlideshowTileTitleAlt, .divSlideshowTileTitleAltSmall {
    color: white;
    font-family: "Segoe UI", "Segoe", "Segoe WP", "Tahoma", "Verdana", "Arial", "sans-serif";
    font-size: 15px;
    font-weight: normal;
    text-align:center;
    padding-top: 12px;
    padding-left:10px;
    padding-right:10px;
}
.divSlideshowTileTitleAltSmall {
    font-size:20px;

}
/* end 2014 Tile Background Color Styles*/
